.coRight .qaitem{position:relative;margin-top:-3px;z-index:4;}
dl.dlitem dt{width:230px;background:url(http://img.brothersoft.com/v2/windows/images/ico.png) no-repeat 10px 3px;font-size:16px;padding:0px 8px 6px 38px;margin-bottom:8px;border-bottom:2px solid #73A600;font-weight:bold;}
dl.dlitem dt b{font-size:20px;font-weight:bold;color:#FFF;display:inline-block;margin-top:5px;}
dl.dlitem dd{width:224px;margin:0px auto;border-bottom:1px dotted #CCCCCC;padding:8px;font-size:11px;color:#227AD3;}
dl.dlitem dd a.a{font-size:12px;line-height:15px;}
dl.dlitem dd .t{display:inline-block;margin-top:3px;}
dl.dlitem dd .t *{position:relative;top:-2px;}
dl.dlitem dd .b{margin-right:8px;color:#666}
dl.dlitem dd .c{color:#666;margin-left:8px;}
.qaitem .btm{text-align:center;padding-right:10px;margin:3px 0px 6px 0px;}
.qaitem .btm a{display:inline-block;width:170px;height:21px;line-height:21px;color:#FFF;text-decoration:none;font-size:11px;font-weight:bold;text-align:center;background:url(http://img.brothersoft.com/v2/windows/images/btnnow.png) no-repeat;margin-left:10px;}
.nobor{border:none !important;}

/*09-02 add*/
.rightTitle .linkask{float:right;color:#106FCF;display:inline-block;padding-left:10px;background:url(../images/ask.png) no-repeat 0px 3px;margin-right:15px;}
.textCon .askcnt{padding:0px 10px 0px 10px;clear:both;}
.textCon .askcnt .dllist dd{padding:3px 8px 6px 8px;border-bottom:1px dotted #CCC;}
.textCon .askcnt .dllist .ptit a{font-size:16px;}
.textCon .askcnt .dllist .plink,.textCon .askcnt .pcnt{color:#666;}
.textCon .askcnt .dllist .plink i{position:relative;top:3px;margin:0px 10px;}
.askcnt .hottopic .ptit{font-weight:bold;padding:6px 0px 6px 6px;}
.askcnt .hottopic .ullist li{float:left;margin-right:10px;padding-left:5px;width:105px;height:18px;overflow:hidden;}
.askcnt .hottopic .ullist li a{margin:-2px 0px 0px 5px}